GSFAIS(3NCARG)

NAME
GSFAIS (Set fill area interior style) - sets the fill style of polygons drawn with GFA.

SYNOPSIS
CALL GSFAIS (INTS)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gset_fill_int_style(Gfill_int_style fill_int_style);

DESCRIPTION

INTS
    (Integer, Input) - Gives the style of fill to be used in subsequent calls to the GFA output primitive. Options are:

    0   Hollow fill (the default)

    1   Solid fill

    2   Pattern fill (not implemented in NCAR GKS).

    3   Hatch fill

USAGE
For fill style "Hatch", GSFASI should be used to specify the type of hatch pattern used (horizontal lines, vertical lines, etc.)

Note: If you call GFA and generate an output graphic only to find that you have a closed curve with no fill, you probably have allowed the fill choice to default to hollow fill (no fill).

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gfa, gsfasi, gscr, gsfaci, gqfais, gqfasi, areas, gset_fill_int_style

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.